Subject: Fwd: PG Shipment Request to HUB
From: Subir Chakma <[email-masked]>
To: Ahmed Samir <[email-masked]>, Amit Kachhap <[email-masked]>, Ehab Hussien Abdelaal Qabeel <[email-masked]>, Mohammed Waleed Ibrahim <[email-masked]>, Mohammed Asraf <[email-masked]>, Moustafa Alaa <[email-masked]>, Probina Chakma <[email-masked]>, Rahul Kumar <[email-masked]>, Renu Goel <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, Upender Sharma <[email-masked]>, Vikram Saraswat <[email-masked]>
Date: Wed, 8 Mar 2017 17:18:39 +0530 (IST)

Dear team, 

Very upset to know you ignore instructions that are coming to you. 

Saurabh asked for a report on PG statues and it must have the previous item category. I asked you few weeks ago to mention the same in all your AE escalations. 

From the record, barring one or two, none are doing it. 

I don't know what to say now. I request that you follow instructions- they are given for a reason and because we have management who need them. 

I request you to READ all my updates/instructions sent through Zimbra, Slack etc.. and follow them strictly. 

Thanks 

From: "Subir Chakma" <[email-masked]> 
Sent: Monday, February 13, 2017 9:00:54 PM 
Subject: PG Shipment Request to HUB 

Dear All, 

For the PG request sent to Hub, the Note MUST include current item category which is causing it prohibited. 

Compliance is request from all. 

Regards 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm